using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CheckBox_Example
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void okButton_Click(object sender, EventArgs e)
        {
            if (pepperoniCheckBox.Checked)
            {
                MessageBox.Show("Wybrałeś pepperoni.");
            }

            if (cheeseCheckBox.Checked)
            {
                MessageBox.Show("Wybrałeś ser żółty.");
            }

            if (anchoviesCheckBox.Checked)
            {
                MessageBox.Show("Wybrałeś anchois.");
            }
        }
    }
}
